Kismet Wireless

Kismet Forums

 

Posted by:dragorn
Subject:how to specify sources on Ubuntu
Date:18:17:42 20/01/2011

> I installed Kismet on my Ubuntu 10.04 machine as apt-get install kismet
> every thing seems to work fine.
>

You are using a version of Kismet over 3 years old, because ubuntu doesn't package modern versions for some reason.

Download the packages provided for 2011-01-R1 on the Kismet download page, or compile it from source.


Reply to this message